CFBundleName = "Typinator";
CFBundleVersion = "";
NSHumanReadableCopyright = "Traduction française : Hervé Bismuth
Copyright Ergonis Software.";
NSAppleEventsUsageDescription = "Typinator a besoin de l'autorisation pour contrôler d'autres applications.";
NSContactsUsageDescription = "Typinator a besoin de votre permission d'utiliser vos contacts uniquement lorsque les extensions contiennent des scripts qui accèdent à vos contacts.";
